E: unable to locate package

Message boards : Questions and problems : E: unable to locate package
Message board moderation

To post messages, you must log in.

AuthorMessage
lakshmidevi

Send message
Joined: 26 Sep 16
Posts: 1
India
Message 72649 - Posted: 26 Sep 2016, 11:24:40 UTC
Last modified: 26 Sep 2016, 11:27:15 UTC

when am trying to install any package using
sudo apt-get install glade

it was giving an error
E:unable to locate package
.
after that i will try to update using
sudo apt-get update
it was showing some errors
E:some index files failed to download. They have been ignored or old ones used insted.
and also am unable to upgrade as well..it was also giving some errors..

please help me
ID: 72649 · Report as offensive
Profile KSMarksPsych
Avatar

Send message
Joined: 30 Oct 05
Posts: 1239
United States
Message 72659 - Posted: 26 Sep 2016, 15:49:58 UTC - in response to Message 72649.  

Is this happening with everything including BOINC. If so, try a Linux forum.
Kathryn :o)
ID: 72659 · Report as offensive

Message boards : Questions and problems : E: unable to locate package

Copyright © 2021 University of California. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation.